<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	
	<title>Javascript Introduction Activity</title>
</head>
<body>
	<script type="text/javascript" src="./script.js"></script>
</body>
</html>